nvme_set_features_irq_coalesce(2)

NAME
nvme_set_features_irq_coalesce - Set IRQ coalesce feature

SYNOPSIS
int nvme_set_features_irq_coalesce (int fd , __u8 thr , __u8 time , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

thr Aggregation Threshold

time
    Aggregation Time

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.